Subject: bug#22683: 25.1.50; auto-composition-mode

From: Stefan Kangas <[email-masked]>
Date: Sun, 26 Sep 2021 05:46:03 -0700

Richard Stallman <[email-masked]> writes:

>   > Is that sufficiently clear?
>
> Yes, but
>
>   > It doesn't say what happens if ARG is zero, so perhaps the last sentence
>   > above should be amended to say "negative number or zero".
>
> I think it should not leave zero an undocumented mystery.  If we want
> to discourage it (though I don't follow why), let's say "Don't use
> zero as argument."  Otherwise, let's say what zero means as argument.

That makes sense to me.

I have no opinion on whether or not we should allow it, so I'll leave it
to someone else to decide what to do here.